» Ubuntu » Paketit

Error

two or more packages specified (netapplet oneiric)